=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: zeroconf-ioslave
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.14.2)
+ kdelibs5-dev
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/zeroconf-ioslave.git/
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave
 
 Package: kde-zeroconf
