## zeroconf-ioslave 14.12.3

=== debian/changelog ===
zeroconf-ioslave (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:54:29 -0700
