=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev
+Build-Depends: cmake,
+               debhelper (>= 7.3.16),
+               kde-sc-dev-latest (>= 4:4.10.2),
+               kdelibs5-dev,
+               pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/zeroconf-ioslave.git/
@@ -13,7 +15,7 @@
 Package: kde-zeroconf
 Architecture: any
 Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: zeroconf plugins and kio slaves for KDE
  Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
  which can be used for ad-hoc networks.  Addresses are allocated from
@@ -27,7 +29,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, kde-runtime-dbg, kde-zeroconf (= ${binary:Version})
+Depends: kde-runtime-dbg, kde-zeroconf (= ${binary:Version}), ${misc:Depends}
 Breaks: kdenetwork-dbg
 Replaces: kdenetwork-dbg
 Description: debug symbols for kde-zeroconf
