=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                kde-sc-dev-latest (>= 4:4.10.2),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/zeroconf-ioslave.git/
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/zeroconf-ioslave
