## zeroconf-ioslave 15.12.1

=== debian/changelog ===
zeroconf-ioslave (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release 
  * Merged with Debian

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:38:47 +0100
