## zeroconf-ioslave 15.12.3

=== debian/changelog ===
zeroconf-ioslave (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:33:01 -0700
