=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	$(overridden_command) --destdir=debian/tmp
 
 override_dh_strip:
-	$(overridden_command) --dbgsym-migration='kde-zeroconf-dbg (<= 4:15.12.0-1~~)'
+	$(overridden_command) --ddeb-migration='kde-zeroconf-dbg (<= 4:15.12.0-1~~)'
