## zeroconf-ioslave 16.08.0

=== debian/changelog ===
zeroconf-ioslave (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kde-zeroconf.install, no more used now
  * Remove not-installed file, no more needed now.
  * Wrap too long changelog line in entry for version 4:15.12.0-2.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 08:32:05 +0200
