=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
                kde-sc-dev-latest (>= 4:4.10.2),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/zeroconf-ioslave.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
 
 Package: kde-zeroconf
 Architecture: any
-Priority: extra
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: zeroconf plugins and kio slaves for KDE
  Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
