=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.10.2),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.28~),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 
 Package: kde-zeroconf
 Architecture: any
+Priority: extra
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: zeroconf plugins and kio slaves for KDE
  Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
