=== debian/changelog ===
zeroconf-ioslave (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)
  * Sync changes from debian 17.12.2-1: Remaining changes;
    - Correct upstream metadata for KDE move to cgit
    - Kubuntu VCS fields    

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:35:08 +0000

zeroconf-ioslave (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Port to KF5
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:04:09 +0000
