=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                qtbase5-dev,
 Standards-Version: 4.1.3
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/zeroconf-ioslave.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 
 Package: kde-zeroconf
 Architecture: any
