## zeroconf-ioslave 18.08.3

=== debian/changelog ===
zeroconf-ioslave (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/upstream/metadata: Vcs links updated to cgit
    - d/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 16 Dec 2018 08:23:53 +0000
