## zeroconf-ioslave 18.12.1

=== debian/changelog ===
zeroconf-ioslave (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:16:39 +0000
