## zeroconf-ioslave 18.12.2

=== debian/changelog ===
zeroconf-ioslave (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:23:31 +0000
