## zeroconf-ioslave 18.12.3

=== debian/changelog ===
zeroconf-ioslave (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:36:33 +0000
