## zeroconf-ioslave 19.04.0

=== debian/changelog ===
zeroconf-ioslave (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:50:53 +0100
