## zeroconf-ioslave 19.04.2

=== debian/changelog ===
zeroconf-ioslave (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:18:10 +0100
