## zeroconf-ioslave 19.04.3

=== debian/changelog ===
zeroconf-ioslave (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:22:13 +0100
