## zeroconf-ioslave 19.12.0

=== debian/changelog ===
zeroconf-ioslave (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:56:09 +0000
