## zeroconf-ioslave 19.12.2

=== debian/changelog ===
zeroconf-ioslave (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:28:04 +0000
