=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.9~),
-               debhelper (>= 9),
-               extra-cmake-modules,
-               libkf5dbusaddons-dev,
-               libkf5dnssd-dev,
-               libkf5i18n-dev,
-               libkf5kio-dev,
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11),
+               extra-cmake-modules (>= 5.37.0~),
+               libkf5dbusaddons-dev (>= 5.37.0~),
+               libkf5dnssd-dev (>= 5.37.0~),
+               libkf5i18n-dev (>= 5.37.0~),
+               libkf5kio-dev (>= 5.37.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev,
-Standards-Version: 4.1.3
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.1.4
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
