## zeroconf-ioslave 20.04.0

=== debian/changelog ===
zeroconf-ioslave (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:29:23 +0100
