## zeroconf-ioslave 20.04.1

=== debian/changelog ===
zeroconf-ioslave (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:43:55 +0100
