## zeroconf-ioslave 20.08.0

=== debian/changelog ===
zeroconf-ioslave (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:54:53 +0100
