=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.37.0~),
                libkf5dbusaddons-dev (>= 5.37.0~),
                libkf5dnssd-dev (>= 5.37.0~),
@@ -12,10 +12,11 @@
                libkf5kio-dev (>= 5.37.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git
 
 Package: kde-zeroconf
 Architecture: any
