## zeroconf-ioslave 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS DBusAddons DNSSD I18n KIO)
 
+
 add_subdirectory(ioslave)
 add_subdirectory(kdedmodule)
