## zeroconf-ioslave 20.12.1

=== debian/changelog ===
zeroconf-ioslave (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:16:48 +0000
