## zeroconf-ioslave 20.12.2

=== debian/changelog ===
zeroconf-ioslave (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:04:39 +0000
