## zeroconf-ioslave 21.04.3

=== debian/changelog ===
zeroconf-ioslave (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:54:10 +0100
