## zeroconf-ioslave 21.08.0

=== debian/changelog ===
zeroconf-ioslave (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:12:55 +0100
