## zeroconf-ioslave 21.08.1

=== debian/changelog ===
zeroconf-ioslave (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:42:49 +0100
