=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.37.0~),
                libkf5dbusaddons-dev (>= 5.37.0~),
                libkf5dnssd-dev (>= 5.37.0~),
@@ -12,9 +12,9 @@
                libkf5kio-dev (>= 5.37.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://invent.kde.org/network/zeroconf-ioslave
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git
