## zeroconf-ioslave 21.11.80

=== debian/changelog ===
zeroconf-ioslave (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:34:18 +0000
