=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/network/zeroconf-ioslave
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/zeroconf-ioslave.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/zeroconf-ioslave
 
 Package: kde-zeroconf
 Architecture: any
