## zeroconf-ioslave 22.04.2

=== debian/changelog ===
zeroconf-ioslave (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:12:12 +0100
