## zeroconf-ioslave 22.04.3

=== debian/changelog ===
zeroconf-ioslave (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:37:29 +0100
