## zeroconf-ioslave 22.08.0

=== debian/changelog ===
zeroconf-ioslave (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * Update watch file for new tarball name.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:50:42 +0100
